<html>
    <head>
      <title>Booking System</title>
      <link rel="stylesheet" href="//code.jquery.com/ui/1.11.4/themes/smoothness/jquery-ui.css"> 
      <link rel="stylesheet" id="hestia_style-css" href="http://www.roma1.infn.it/exp/atlas/wp-content/themes/orfeo/style.css" type="text/css" media="all">
      <link rel="stylesheet" id="orfeo_parent-css" href="http://www.roma1.infn.it/exp/atlas/wp-content/themes/hestia/style.css" type="text/css" media="all"> 
      <script src="//code.jquery.com/jquery-1.10.2.js"></script>
      <script src="//code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
      <script>
      $(function() {
          $( ".dtpick" ).datepicker();
      });
      </script>
  
    </head>
    <body>
         <div>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('index') }}">Home</a>
	    {% if current_user.is_anonymous %}
	    <span>          </span>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('login') }}">Login</a>
            {% else %}
	    <a style="text-decoration:none;padding:10px" href="{{ url_for('changepwd')}}">Change password</a>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('logout')}}">Logout</a>
            {% endif %}
            <a style="text-decoration:none;padding:10px" href="{{ url_for('book')}}">Book Room</a>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('cancelbooking')}}">Cancel Booking</a>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('roomoccupation')}}">Room Status</a>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('bookinghistory')}}">Booking History</a>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('bookingparticipants')}}">Participants</a>
	    {% if current_user.username=="admin" %}
            <a style="text-decoration:none;padding:10px" href="{{ url_for('addteam')}}">Add Team</a>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('adduser')}}">Add User</a>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('deleteteam')}}">Delete Team</a>
            <a style="text-decoration:none;padding:10px" href="{{ url_for('deleteuser')}}">Delete User</a>
	    {% endif %}
            {% if current_user.is_authenticated %}
            <div align="right">Log in as: {{current_user.fullname}}</div>
            {% endif %}
        </div>
        
        <hr>
        {% with messages = get_flashed_messages() %}
        {% if messages %}
        <ul>
            {% for message in messages %}
            <li>{{ message }}</li>
            {% endfor %}
        </ul>
        {% endif %}
        {% endwith %}
        {% block content %}{% endblock %}
    </body>
</html>
